/* CSS Document */
*
{
	margin:0px;
	padding:0px;
}
html
{
	background:url(../images/bg.jpg) top left repeat-x;
		background-color:#B09B64;
}
body
{
	font: 12px Arial,Helvetica,sans-serif;
}
#title
{	
/*	margin-top:20px;*/
	margin-top:4px;
	/*margin-top:10px;*/
	margin-left:3px;
}
#main_continer
{	
	margin:0 auto;
	width:950px;
	/*height:1000px;*/
}
/* start Comman css */

img 
{
	border:none;
}
img  a
{
	border:none;
}
.txt_main_cont_sub_title
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#990033;
	padding:5px;
	height:auto;
	line-height:10px;
	margin-left:5px;
}
h2
{
	font-size:18px;
	line-height:25px;
}
/* end Comman css */

/* Start Header Wrapper which contain logo, top contact images, top Menu */
#header_wrapper
{
	margin:47px 0px 0px 0px;
	padding:0px;
	width: 950px;
	display: block;
	height: 146px;
	background:url(../images/header_bg.jpg) 0 0 repeat-x;
}
#logo_wrapper 
{	
	float: left;
}
#top_contact_wrapper
{
	float:right;
	height:192px;
	margin-left:520px;
    padding-right:5px;
	margin-top:-195px;
	position:static; 
	z-index:1;
}
#manu_wrapper
{
	clear:both;
	width:950px;
	height:45px;
	background:#000000;
	z-index:auto;
	position:relative;
}
/* End Header Wrapper */

/*Start top menu ul li css */
#manu_wrapper ul li
{
	list-style-type:none;
	float:left;
}

#manu_wrapper li a
{
	display:block;
	width:50px;
	margin-left:40px;
	font:bold 12px Tahoma, Arial, verdana, serif;
	color:#fefaef;
	text-decoration:none;
	padding:10px 20px 0px 20px;
	line-height:20px;
	white-space:pre;
}
#manu_wrapper li a:hover
{
		color:#fefaef;
}
a.nav
{
	text-decoration:none;
	width:auto;
	color: #000000;
	height:35px;
	text-align:center;
}
a.nav:hover
{ 
	
	text-decoration:none;
	background:url(../images/menu_selector.jpg) center bottom no-repeat; 
	height:35px;
	text-align:center;

}
a.nav_selected:link, a.nav_selected:visited 
{
	background:url(../images/menu_selector.jpg) center bottom no-repeat; 
	height:35px !important;	
	text-align:center;
}
/*end top menu ul li css */

/* Start Flash wrapper */
#flash_wrapper
{
	clear:both;
	width:950px;
	height:287px;
}
/* End Flash wrapper */

/*Start Conntent Wrapper and their column's wrapper and text css */
#content_wrapper
{
	width:950px;
	clear:both;
	height:auto;
	background:#FFFFFF url(../images/cont_bg.jpg) 0 0 repeat-x;
	/*height:1162px; /* Height is differ for each page */
}
#content_bootom_line
{	
	width:950px;
	background:url(../images/content_footer_line.jpg)  0 0 repeat-x;
	height:8px;
	clear:both;
	margin-bottom:0px;
}
/*column1*/
#cont_col1
{
	width:226px;
	height:454px;
	float:left;
	margin-top:10px;
	background:url(../images/column1_bg.jpg) 0 0 no-repeat;
}
/*Start Service content row1*/
p.txt_cont_title 
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#780404;
	padding:10px;
	height:auto;
	line-height:10px;
	margin:10px 0px 0px 0px !important;
}
p.txt_main_cont_title 
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#780404;
	padding:5px;
	height:auto;
	line-height:15px;
	margin-left:5px;
}
p.txt_cont 
{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#170101;
	padding:10px;
	height:auto;
	line-height:25px;
	margin:5px 0px 0px 0px !important;
}
.main_txt_cont 
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#170101;
	padding:10px;
	height:auto;
	line-height:20px;
}
.main_txt_cont a
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#170101;	
	text-decoration:none;
}

.main_txt_cont a:visted
{
	text-decoration:none;
	color:#170101;		
}

.fr_margine
{
	margin-top:-33px;
	float:right;
	margin-right:25px;
}

.readmore 
{
	font: 12px Arial, Helvetica, sans-serif;
	color:#170101;
	padding:10;
	height:auto;
	line-height:25px;
	float:right;
}
.readmore a
{
	color:#170101;
	text-decoration:none;
}
.readmore a:visited
{
	color:#170101;
	text-decoration:none;
}

#service_cont1_r2
{
	margin-top:15px;
	margin-bottom:15px;
	clear:both;
}

/*column2*/
#cont_col2
{
	width:427px;
	height:490;
	float:left;
	margin-top:10px;
}
.cont_bul
{
	font: 12px/20px Arial,Helvetica,sans-serif;
    margin-left: 24px;
    padding-bottom: 0;
    padding-left: 16px;
    padding-top: 10px;
    text-align: justify;
    width: 367px;
}
.cont_sub_bul
{
	margin-left:30px; 
	padding:5px 0px;
}
.cont_bul ul li
{
	list-style-image:url(../images/bulitpoint.jpg);
	padding-bottom:5px;
}

/*column3*/
#cont_col3
{
	width:281px;
	height:208;
	float:left;
	background:#999;
	margin-top:10px;
	background:#FFFFFF;
}
.video
{
	padding:5px;
}
/*End Conntent Wrapper and their column's wrapper and text css */


#footer_wrapper
{
    clear: both;
    color: #FFFFFF;
    height: 45px;
    width: 950px;
}
/* End Header Wrapper */

/*Start top menu ul li css */
#footer_menu
{
	clear:both;
	width:626px;
	margin:20px auto;
	height:20px;
	font: bold 12px/20px Tahoma,Arial,verdana,serif;
	vertical-align:middle;
}

#footer_menu ul li
{
	list-style-type:none;
	float:left;
	margin:0 auto;
	color:#FFFFFF;
}

#footer_menu li a
{
	padding:20px;
	color:#FFFFFF;
	text-decoration:none;
}
#mailhidd
{
	display:none
}

.important
{
color:#FF0000;
}

.error
{
color:#FF0000;
}